﻿/* Design Styles for Navigation Elements */

#skip-navigation {
	display: none;
}
	
ul#navConstants {
	font-size: .9em;
	position: absolute;
		top: 49px;
		right: 10px;
}
	ul#navConstants li {
	
	}
		ul#navConstants li a {
			color: #cf432a;
		}
			
/* Navigation with Separate Level One and Sublevel Navigation */
ul#navLevelOne {
	float: left;
	font-size: 1em;
	position: absolute;
		top: 91px;
		left: 10px;
	
}
	ul#navLevelOne li {
		float: left;
		padding: 0 27px 0 0;
		position: relative;
	}
		ul#navLevelOne li a {
			color: #cf432a;
			display: block;
			height: 28px;
			float: left;
			font-weight: bold;
		}
		ul#navLevelOne li a:hover, ul#navLevelOne li a.selected, ul#navLevelOne li.selected a {
			border-bottom: 5px solid #cf432a;
			text-decoration: none;
		}
		
		
		/* Menus */       
	       	ul#navLevelOne li ul { /* all lists */
			background: #e9e9e9;
			box-shadow: #b1b1b2 2px 2px 6px;
				 -moz-box-shadow: #b1b1b2 2px 2px 6px;
				 -webkit-box-shadow: #b1b1b2 2px 2px 6px;
				*filter: progid:DXImageTransform.Microsoft.Shadow(Color=#b1b1b2, Direction=135, Strength=6);
			display: none;
			float: left;
			font-size: .9em;
			margin: 0 0 0 -14px;
			padding: 5px 0 5px 0;
			position: absolute;
				top: 33px;
				left: auto;
			width: 193px;
		}
			
			ul#navLevelOne li:hover ul, 
			ul#navLevelOne li.sfhover ul {  
				clear: left; 
				display: block; 
				z-index: 99;  
			}
				
			ul#navLevelOne li ul li {
				background: #e9e9e9;
				padding: 0;
				width: 193px;
			}
			
			ul#navLevelOne li ul li a {
				display: block;
				color: #3c3c3c;
				font-weight: normal;
				height: auto;
				padding: 6px 5px 6px 15px;
				width: 173px; /* 193 */
				}
				
				ul#navLevelOne li:hover ul, 
				ul#navLevelOne li.sfhover ul {  display: block;  clear: left; z-index: 99;  }
				ul#navLevelOne li ul li a:hover,
				ul#navLevelOne li ul li.sfhover {
					background: #cf432c;
					border: none;
					color: #fff;
				}
				ul#navLevelOne li.selected ul li a { 
					border: none;
				}



/* Sublevel Navigation */		
ul.navSublevel {
	border-bottom: 1px solid #e9e9e9;
	clear: both;
	float: left;
	overflow: hidden;
	margin: -35px 0 30px 0;
	padding: 0 0 0 10px;
	width: 100%; /* 940 */
}
	ul.tabs {
		margin-top: 0;
		padding-top: 10px;
	}

	ul.tabs2 {
		margin: -35px 0 30px 0 !Important;
		padding: 0 0 0 10px !Important;
	}
	
	ul.navSublevel li {
		float: left;
		padding: 0 28px 0 0;
		
	}
	ul.navSublevel.constrained li {
		max-width: 106px;
	}
	
	ul.navSublevel.tabs2 li {
		max-width: none;
	}
		ul.navSublevel li a {
			border-bottom: 5px solid #fff;
			display: block;
			float: left;
			font-weight: bold;
			padding: 10px 0 9px 0;
			text-decoration: none;
			color:#4981ca;
		}
			
		ul.navSublevel li.selected a, ul.navSublevel li a:hover {
			border-bottom: 5px solid #cf432a;
			text-decoration: none;

		}


		/** Dirigo Overrides / Temp **/
		ul.navSublevel li.selected a, ul.navSublevel li a:hover {
			border-bottom: 5px solid #4981ca;
			text-decoration: none;
		}
		a, a:link, a:visited {
			color: #007cba;
		}
		div#breadcrumbs {
			color:#007cba;
		}